@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Actua Soccer Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd FOOTDEMO
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
mode co80
playgdv2.exe grl_s.gdv
playgdv.exe vfin_s.gdv
set dos4g=quiet
test -v2 >kev
set dos4g=
cd..
cls
echo Thank you for playing Actua Soccer Demo!
echo.
echo To play again, type ACTSOC and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on